* {
	padding: 0;
	margin: 0;
	font-family: "PrdSans", Arial, sans-serif;
	font-weight: normal;
}

@font-face {
	font-family: 'PrdSans';
	font-style: normal;
	font-weight: normal;
	src: local('Product Sans Regular'), url('ProductSans-Regular.ttf') format('ttf');
}

body {
	background: #f7f7f7;
	font-size: 16px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

nav {
	margin: 0 auto;
	box-sizing: border-box;
}

p {
	padding: 5px 0;
}

nav a {
	padding: 5px 12px;
	color: #000;
}

#links li {
	margin: 5px 0;
}

#links {
	margin: 20px 0;
	list-style-position: inside;
}

nav a:hover {
	background-color: #ccc;
	text-decoration: none;
	border-radius: 2px;
}

.logo {
	width: 100px;
	border-radius: 50%;
	border: 2px solid #efefef;
	margin: 5px;
	box-sizing: border-box;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

header h1{
	display: inline-block;
	font-weight: 500;
	float: left;
	margin: 37px 0 0 15px;
}

footer h4 {
	text-align: center;
	box-sizing: border-box;
	padding: 60px 0;
}

header img {
	float: left;
}

header, footer {
	width: 100%;
	height: 120px;
}

.content-width {
	max-width: 960px;
	margin: 0 auto;
}

.content, header, footer {
	background-color: #fff;
}

.content {
	padding: 20px 15px;
	box-sizing: border-box;
	overflow: hidden;
	text-align: center;
}

tr:nth-child(2n) {
	background-color: #eee;
}

table {
	border-collapse: collapse;
	margin: 20px auto;
}

table td, th {
	padding: 5px 10px;
	border: 1px solid #ccc;
}

td {
	text-align: center;
}

th {
	text-align: left;
}

form * {
	margin: 5px 0;
	padding: 2px 5px;
}

.form-box {
	background-color: bisque;
	padding: 20px 15px;
	margin: 0 -15px;
}

.sumbit {
	padding: 3px 10px;
}

ul {
	list-style: none;
	margin: 20px 0;
}